# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = gtranslator
pkgbase = gtranslator
pkgver = 3.30.1-1
pkgdesc = An enhanced gettext po file editor for the GNOME desktop environment
url = http://projects.gnome.org/gtranslator/
builddate = 1548879464
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 6214656
arch = armv6h
license = GPL3
depend = gtksourceview4
depend = gspell
depend = gettext
depend = libgda
depend = iso-codes
depend = hicolor-icon-theme
makedepend = meson
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = yelp-tools
